using UnityEngine;

namespace Core.Domain.Status.Effects
{
    public struct EffectColors
    {
        public static readonly Color LightFootedColor = new Color(0.8f, 0.8f, 0.8f);
        public static readonly Color SpeedBoostColor = new Color(1f, 0.5f, 0f);
        public static readonly Color HoverColor = new Color(0.5f, 1f, 0.5f); // Green
        public static readonly Color TimeSlowColor = new Color(0.2f, 0.2f, 1f); // Blue
    }
}